.wrap {
    width: 100%;
    height: 4500px;
    margin: 0 auto;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_bg.jpg) top center no-repeat;
    overflow: hidden;
}

.wrap.bg2 {
    height: 4000px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_bg2.jpg) top center no-repeat;
}

.wrap.bg4 {
    height: 5400px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_bg4.jpg) top center no-repeat;
}

.wrap.bg5 {
    height: 2800px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_bg5.jpg) top center no-repeat;
}


.wrap.bg6 {
    height: 4650px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_bg6.jpg) top center no-repeat;
}

.xiyou_jrgw {
    width: 356px;
    height: 58px;
    position: absolute;
    top: 0;
    right: 15%;
    display: block;
    z-index: 10;
}

.banner_box {
    width: 100%;
    height: 1080px;
    margin: 0 auto;
    position: relative;
}

.video-box {
    position: absolute;
    left: 50%;
    top: 0;
    height: 1080px;
    width: 2560px;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video1 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.video-box .js-video2 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.banner_box .nav_zhezhao {
    position: absolute;
    top: 952px;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
}

.nav_time {
    position: absolute;
    top: 973px;
    right: 0;
    left: 0;
    margin: auto;
    display: block;
    z-index: 10;
    display: none;
}

.banner_box .nav_logo {
    position: absolute;
    top: 33px;
    left: 50%;
    z-index: 10;
    margin-left: -666px;
    width: 218px;
    display: none;
}

/* 导航 */
.spring_Navbox {
    width: 1401px;
    height: 82px;
    margin: 0 auto;
    position: relative;
    z-index: 11;
    overflow: hidden;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_navno1.png) no-repeat;
    margin-top: 73px;
}

.spring_Nav {
    width: 1235px;
    height: 82px;
    /* margin: 0 auto; */
    position: relative;
    z-index: 11;
    overflow: hidden;
    margin-left: 107px;
}

.spring_Nav .list {
    width: 161px;
    height: 78px;
    cursor: pointer;
    position: relative;
    float: left;
    margin-right: 39px;
    margin-top: 2px;
}

.spring_Nav .list:nth-child(2) {
    margin-right: 30px;
}

.spring_Nav .list:nth-child(3) {
    width: 187px;
    margin-right: 30px;
}

.spring_Nav .list img {
    position: absolute;
    top: 1px;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
}

.spring_Nav .list img {
    display: none;
}

.spring_Nav .on img {
    display: block;
}

/* 内容 */
.spring_content {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 174px;
    z-index: 10;
}

.spring_title {
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}

.Navxy_dlzc {
    width: 191px;
    height: 45px;
    position: absolute;
    top: 103px;
    right: 45px;
    cursor: pointer;
    z-index: 99;
}

.benefits_gz {
    position: absolute;
    top: 103px;
    left: 45px;
    cursor: pointer;
}

.sign_gz {
    z-index: 11;
}

.Navxy_qfzh {
    width: 450px;
    color: #ffdf91;
    font-size: 16px;
    margin-left: 50%;
    transform: translate(-50%);
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 550;
}

.spring_condivs {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    display: none;
}

.spring_condivs .yuyue {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.yuyue .yuyue_diva {
    width: 1816px;
    height: 555px;
    margin: 0 auto;
    position: relative;
    margin-top: 115px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607yy_conbg.png) no-repeat;
    /* overflow: hidden; */
    z-index: 10;
    margin-left: -130px;
}

.yuyue_diva .yuyuea_left {
    width: 305px;
    height: 186px;
    float: left;
    display: block;
    margin-top: 282px;
    margin-left: 202px;
}

.yuyuea_left img {
    z-index: 11;
    position: relative;
}

.yuyue_diva .yuyuea_conimg {
    margin-top: -91px;
    margin-left: -166px;
}

.yuyue_diva .yuyuea_conimga {
    position: absolute;
    left: 700px;
    top: 83px;
    margin: auto;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
}

.yuyue_diva .yuyuea_rightimg {
    position: absolute;
    top: 157px;
    right: 352px;
}

.yuyue .yuyue_divb {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 83px;
    height: 941px;
}

.yuyue_divb .yuyueb_juese {
    float: left;
    margin-left: 27px;
    animation: ttspan 2s linear infinite;
}

.yuyue_divb .yy_num {
    width: 680px;
    height: 79px;
    position: relative;
    margin-top: 147px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607yy_numbg.png) no-repeat;
    z-index: 10;
    float: right;
    margin-right: 114px;
    font-size: 39px;
    line-height: 77px;
    color: #fff;
    font-weight: 550;
    font-family: 思源宋体;
    text-align: center;
}

.yy_num span {
    font-size: 45px;
    font-style: normal;
    transform: skewX(353deg);
    display: inline-block;
}

.yuyue_divb .yuyueb_ul {
    width: 754px;
    height: 611px;
    position: relative;
    margin-top: 24px;
    float: left;
    margin-left: -30px;
}

.yuyueb_ul .yuyueb_liimg1 {
    margin-bottom: 59px;
}

.yuyueb_ul li:nth-child(3) {
    margin-right: 0;
}

.yuyueb_ul li:nth-child(4) {
    margin-right: 68px;
}

.yuyueb_ul li:nth-child(5) {
    margin-right: 0;
}

.spring_condivs .sign {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 174px;
}

.sign .sign_diva {
    width: 1743px;
    height: 822px;
    margin: 0 auto;
    position: relative;
    margin-top: -240px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607qd_signbg.png) no-repeat;
    z-index: 10;
    margin-left: -32px;
    overflow: hidden;
}


.sign_diva .sign_ul {
    width: 1086px;
    height: 401px;
    position: relative;
    margin-top: 340px;
    float: left;
    margin-left: 83px;
}

.sign_ul li {
    width: 136px;
    height: 392px;
    float: left;
    margin-right: 4px;
    position: relative;
    cursor: pointer;
}

.sign_ul li .sign_img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.sign_ul li .sign_qdimg {
    position: absolute;
    top: 334px;
    left: 0;
    right: 0;
    margin: auto;
}

.sign_ul li .sign_yes {
    display: none;
}

.sign_ul li.on .sign_no {
    display: none;
}

.sign_ul li.on .sign_yes {
    display: block;
}

.sign_ul li:nth-child(7) {
    width: 238px;
    margin-right: 0;
}

.sign .sign_btn {
    margin: 12px auto;
    display: block;
    cursor: pointer;
}


.pln_top {
    width: 132px;
    position: fixed;
    right: 233px;
    bottom: 118px;
    animation: ttspan 2s linear infinite;
    cursor: pointer;
    z-index: 20;
    display: none;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(15px)
    }

    100% {
        transform: translateY(0px)
    }
}

/* 2-三界之巅 */
.spring_condivs2 .fashion {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.fashionhd_diva {
    width: 1400px;
    position: relative;
    margin-top: 126px;

    height: 929px;
}

.fashionhd_diva .swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 109px;
    overflow: hidden;
    margin-top: -109px;
}

.fashionhd_diva .fashionhd_imga {
    position: absolute;
    right: 314px;
}

.fashionhd_diva .fashionhd_imgb {
    position: absolute;
    right: 258px;
    top: -26.3px;
}

.fashionhd_diva .fashionhd_imgc {
    position: absolute;
    right: 386px;
    top: -87px;
    display: none;
}

.fashionhd_diva .fashionhd_imgcbox {
    width: 346px;
    height: 800px;
    position: absolute;
    right: 386px;
    top: -87px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607sj_bimg3mesbg.png) no-repeat;
    padding: 47px 52px;
    display: none;
}

.fashionhd_imgcbox h2 {
    font-size: 26px;
    font-family: 思源宋体;
    font-weight: 550;
    color: #313d39;
}

.fashionhd_imgcbox .fashionhd_imgcboxa {
    font-size: 18px;
    color: #38433f;
    line-height: 27px;
    margin-top: 18px;
    margin-bottom: 14px;
    text-align: left;
}

.fashionhd_imgcbox .fashionhd_imgcboxb {
    font-size: 18px;
    color: #cc914c;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: left;
}

.fashionhd_imgcbox .fashionhd_imgcboxc {
    font-size: 18px;
    color: #38433f;
    line-height: 26px;
    text-align: left;
}


.fashionhd_imgcbox1 .fashionhd_imgcboxa {
    font-size: 18px;
    color: #38433f;
    line-height: 32px;
    margin-top: 38px;
    margin-bottom: 32px;
    text-align: left;
}

.fashionhd_imgcbox1 .fashionhd_imgcboxb {
    font-size: 18px;
    color: #cc914c;
    line-height: 32px;
    margin-bottom: 56px;
    text-align: left;
}

.fashionhd_imgcbox1 .fashionhd_imgcboxc {
    font-size: 18px;
    color: #38433f;
    line-height: 32px;
    text-align: left;
}




.fashionhd_diva .swiper-slide {
    width: 1110px;
    height: 820px;
    margin: 0 auto;
    text-align: center;
}

.fashionhd_diva .swiper-slide {
    width: 1110px;
    height: 820px;
    margin: 0 auto;
    text-align: center;
}

.fashionhd_diva .swiper-pagination {
    width: 100%;
    bottom: 12px;
}

.fashionhd_diva .swiper-slide .swiper-slide-active {
    opacity: 1;
}

.fashionhd_diva .swiper-slide.swiper-slide-prev,
.fashionhd_diva .swiper-slide.swiper-slide-next {
    opacity: 0.3;
    margin-top: -47px;
}

.fashionhd_diva .swiper-button-next {
    width: 183px;
    height: 93px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607sj_you.png) center no-repeat;
    position: absolute;
    top: 45%;
    right: 197px;
    z-index: 99;
    cursor: pointer;
}

.fashionhd_diva .swiper-button-prev {
    width: 100px;
    height: 110px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607sj_zuo.png) center no-repeat;
    position: absolute;
    top: 45%;
    left: 234px;
    z-index: 99;
    cursor: pointer;
}

.fashion_shuoming {
    position: absolute;
    top: 164px;
    right: 92px;
    cursor: pointer;
    z-index: 99;
}

.spring_condivs2 .season {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 203px;
}

.season .season_diva {
    width: 1364px;
    height: 716px;
    margin: 0 auto;
    position: relative;
    margin-top: 52px;
}

.season_diva img.season_img {
    margin-right: 15px;
    float: left;
    transition: all 0.3s;
}

.season_diva img.season_img:nth-child(even) {
    margin-top: 50px;
}

.season_diva img.season_img2 {
    margin-top: 50px;
}

.season_diva img.season_img:nth-child(6) {
    margin-right: 0;
}

.season_diva img.season_img:hover {
    transform: scale(1.05);
}

.season .season_xq {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    margin-top: 80px;
}

/* 2-赛季福利 */
.spring_condivs3 .saijifu {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.saijifu_diva {
    width: 1315px;
    height: 955px;
    position: relative;
    margin: 0 auto;
    margin-top: 122px;
}

.saijifu_diva .saijifu_img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}

.saijifu_diva .saijifu_img1 {
    position: absolute;
    left: 0;
    top: 68px;
    z-index: 3;
}

.saijifu_diva .saijifu_img2 {
    position: absolute;
    right: 0;
    top: 68px;
    z-index: 2;
}

.saijifu_diva .saijifu_img3 {
    position: absolute;
    left: 0;
    top: 452px;
    z-index: 3;
}

.saijifu_diva .saijifu_img4 {
    position: absolute;
    right: 0;
    top: 452px;
    z-index: 3;
}

.saijifu_diva .saijifu_img5 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    top: 875px;
    cursor: pointer;
}

.spring_condivs3 .libao {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 212px;
}

.libao_Nav {
    width: 986px;
    height: 182px;
    margin: 0 auto;
    position: relative;
    z-index: 11;
    overflow: hidden;
    margin-top: 15px;
    margin-left: 201px;
}

.libao_Nav .libao_list {
    width: 233px;
    height: 62px;
    cursor: pointer;
    position: relative;
    float: left;
    margin-right: 12px;
}

.libao_Nav .libao_list:nth-child(2) {
    width: 246px;
}

.libao_Nav .libao_list:nth-child(4) {
    margin-right: 0;
}

.libao_Nav .libao_list:nth-child(5) {
    margin-left: 135px;
}

.libao_Nav .libao_list:nth-child(n+5) {
    margin-top: 37px;
}

.libao_Nav .libao_list img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
}

.libao_Nav .libao_list .libao_imgn {
    top: 44px;
}

.libao_Nav .libao_list .libao_imgy {
    display: none;
}

.libao_Nav .on .libao_imgn {
    display: none;
}

.libao_Nav .on .libao_imgy {
    display: block;
}

.libao .libao_diva {
    width: 1175px;
    height: 603px;
    margin: 0 auto;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607clb_bg.png) no-repeat;
    z-index: 10;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 36px;
    margin-left: 131px;
}

.libao_diva .libao_con {
    width: 1004px;
    height: 541px;
    float: left;
    margin-top: 17px;
    margin-left: 65px;
    position: relative;
    display: none;
}

.libao_con .libao_conimg1 {
    position: absolute;
    left: 25px;
    right: 0;
    margin: auto;
    top: 60px;
}

.libao_con .libao_conimgb {
    position: absolute;
    top: 445px;
    left: 26px;
    right: 0;
    margin: auto;
    cursor: pointer;
    width: 446px;
    height: 62px
}

.libao_con .libao_conimg2 {
    position: absolute;
    left: 25px;
    right: 0;
    margin: auto;
    top: 103px;
}

.libao_con .libao_conimgbimg {
    position: absolute;
    top: 461px;
    left: 585px;
    right: 0;
    margin: auto;
    cursor: pointer;
}

/* 2-巅峰竞技 */
.spring_condivs4 .juese {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.juese_con1 {
    height: 704px;
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 76px;
}

.juese_conimg1 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.juese_conimg2 {
    position: absolute;
    left: 129px;
    top: 326px;
    z-index: 1;
}

.juese_conimg3 {
    position: absolute;
    left: 351px;
    top: 85px;
    animation: ttspan 2s linear infinite;
    cursor: pointer;
}

.juese_conimgren {
    cursor: pointer;
}


.juese_con2 {
    height: 721px;
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 187px;
}

.juese_conimg22 {
    position: absolute;
    left: 817px;
    top: 326px;
    z-index: 1;
}

.juese_conimg23 {
    position: absolute;
    left: 141px;
    top: -3px;
    animation: ttspan 2s linear infinite;
}



.juese_con3 {
    height: 721px;
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 195px;
}

.juese_conimg32 {
    position: absolute;
    left: 99px;
    top: 346px;
    z-index: 1;
}

.juese_conimg33 {
    position: absolute;
    left: 678px;
    top: -79px;
    animation: ttspan 2s linear infinite;
}

.juese_con4 {
    height: 721px;
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 200px;
}

.juese_conimg42 {
    position: absolute;
    left: 840px;
    top: 392px;
    z-index: 1;
}

.juese_conimg43 {
    position: absolute;
    left: 40px;
    top: -3px;
    animation: ttspan 2s linear infinite;
}

.juese_btn {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    margin-top: 60px;
}

/* 2-巅峰竞技 */
.spring_condivs5 .movie {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.movie .movie_diva {
    width: 1247px;
    margin: 0 auto;
    position: relative;
    margin-top: 89px;
}

.movie_diva li {
    width: 550px;
    height: 392px;
    float: left;
    position: relative;
    margin-bottom: 100px;
}

.movie_diva li:nth-child(even) {
    float: right;
}

.movie_diva li a {
    position: absolute;
    left: 82px;
    width: 200px;
    height: 226px;
    top: 114px;
}

/* 6-赛季服 */
.spring_condivs6 .sjfmes {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.sjfmes .sjfmes_img {
    margin: 0 auto;
    display: block;
}

.sjfmes .sjfmes_img1 {
    margin-top: -20px;
}

.sjfmes .sjfmes_img2 {
    margin-top: 87px;
    margin-left: 59px;
}

.sjfmes .sjfmes_img3 {
    margin-top: 73px;
    margin-left: 59px;
}

.sjfmes .sjfmes_img4 {
    margin-top: 30px;
    margin-left: 59px;
}

.sjfmes .sjfmes_img5 {
    margin-top: 71px;
}


/* 登录 */
.hydl_diva {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.hydl_divb {
    width: 1097px;
    height: 568px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_loginkk.png) no-repeat;
    position: relative;
    padding-top: 110px;
    background-size: 100%;
}

.hydl_divc {
    width: 446px;
    margin-top: 90px;
    margin-left: 309px;
}

.dengl_and {
    width: 491px;
    height: 45px;
    margin-top: 72px;
}

.dengl_and .hydl_butas {
    float: left;
}

.dengl_and .hydl_but {
    float: right;
}

.hydl_pa {
    width: 418px;
    height: 39px;
    line-height: 34px;
    margin-bottom: 20px;
}

.dlinputs {
    float: right;
    width: 260px;
    height: 34px;
    border: none;
    color: #000;
    background: #ffffff;
    text-indent: 8px;
    font-size: 16px;
    border: 1px solid #394641;
}

.dlinputs::placeholder {
    color: #241d1d;
}

.hydl_span {
    float: right;
    font-size: 18px;
    color: #394641;
}

.hydl_butas {
    display: block;
    margin: 0 6px;
    cursor: pointer;
}

.hydl_but {
    display: block;
    margin: 0 6px;
    cursor: pointer;
}

.gztk_bt {
    display: block;
    margin: 0px auto;
}

.xytk_gban,
.xytk_gbanas {
    position: absolute;
    cursor: pointer;
    top: -71px;
    right: 36px;
}

.hydl_wjma {
    font-size: 14px;
    padding-left: 349px;
    margin-top: 15px;
}

/*提示*/
.tishitk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: flex;
    display: none;
    z-index: 1012;
}

.tishi_diva {
    width: 757px;
    height: 400px;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy2607xf_tipkk.png) no-repeat;
    background-size: 100%;
    padding: 151px 98px 62px 94px;
}

.tishi_pa {
    margin: 0 auto;
    color: #394641;
    font-size: 22px;
    text-align: center;
    min-height: 115px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 20px;
}

.tishi_imga {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

.tihsi_gbanas {
    position: absolute;
    cursor: pointer;
    top: -85px;
    right: -4px;
}

/*确认*/
.confirmtk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: flex;
    display: none;
    z-index: 1011;
}

.confirmtk_diva {
    width: 579px;
    height: 464px;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy25znq_tipkk.png) no-repeat;
    background-size: 100%;
    padding: 193px 89px 62px 81px;
}

.confirm_pa {
    margin: 0 auto;
    color: #cb2a2b;
    font-size: 22px;
    text-align: center;
    min-height: 60px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 20px;
}

.confirm_imga {
    cursor: pointer;
    display: block;
    float: left;
}

.confirm_queren {
    margin-left: 20px;
}

.confirm_gbanas {
    position: absolute;
    cursor: pointer;
    top: 2px;
    right: -22px;
    width: 75px;
}

/*绑定*/
.bdyxzh {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1010;
    display: none;
}

.bdyxzh_divb {
    width: 494px;
    height: 627px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26xn_loginkk.png) no-repeat;
    position: relative;
    padding-top: 167px;

}

.bdyxzh .hydl_divc {
    margin-top: 69px;
}

.bdyxzh_pa {
    width: 405px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 20px;
}

.bdyxzh_imga {
    display: block;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 35px;
}

.bangdtsy {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #cb2a2b;
}

/*活动规则*/
.hdgztk1 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: flex;
    display: none;
}

.hdgztk2 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: flex;
    display: none;
}

.hdgztk3 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.hdgztk4 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}


.guiztk_diva {
    width: 1371px;
    height: 863px;
    position: relative;
    padding-top: 170px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607_rulekk.png) no-repeat;
    background-size: 100%;
}

.guiztk_diva span {
    color: #ffc650;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #435d52;
}

.jianyi_conbox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #916000;
}

.yuygztk_diva {
    width: 953px;
    height: 553px;
    margin: 0 auto;
    color: #38443f;
    font-size: 16px;
    line-height: 36px;
    padding-left: 25px;
}

.yuygztk_diva b {
    font-weight: 550;
    font-size: 17px;
    color: #38443f;
}

.mCSB_container {
    margin-right: 15px;
}

.jinzdj {
    pointer-events: none;
}

.hdgz_gban {
    position: absolute;
    cursor: pointer;
    top: -65px;
    right: 59px;
}


/*查看天幕*/
.tianm_kk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}


.tianm_diva {
    width: 752px;
    height: 743px;
    position: relative;
    padding-top: 142px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26xn_tmkk.png) no-repeat;
}

.tianm_cona {
    width: 671px;
    height: 180px;
    margin: 0 auto;
    padding: 20px 0;
}

.tianm_cona .tianm_conabox {
    width: 50%;
    float: left;
}

.tianm_cona p {
    font-size: 20px;
    color: #fff1b7;
    line-height: 32px;
    text-align: center;
}

.tianm_cona h3 {
    font-size: 20px;
    color: #ffb77c;
    line-height: 32px;
    text-align: center;
    font-weight: bolder;
}

.tianm_conb {
    width: 671px;
    height: 255px;
    margin: 0 auto;
    padding: 20px 0;
    margin-top: 127px;
}

.tianm_dhul {
    width: 654px;
    height: 176px;
    margin: 0 auto;
    margin-top: 29px;
}

.tianm_dhul li {
    width: 100%;
    border-bottom: 1px dashed #fff1b7;
    height: 46px;
}

.tianm_dhul li p {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff1b7;
    height: 100%;
}

.tianm_dhul li p:nth-child(1) {
    width: 208px;
}

.tianm_dhul li p:nth-child(2) {
    width: 84px;
}

.tianm_dhul li p:nth-child(3) {
    width: 147px;
}

.tianm_dhul li p:nth-child(4) {
    width: 181px;
}

/* 视频 */
.koi_sp {
    position: absolute;
    left: 50%;
    top: 52px;
    height: 800px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.welfare_sp {
    position: absolute;
    left: 50%;
    top: 156px;
    height: 800px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}


/* 侧边导航 */
.BxbR_slider {
    width: 270px;
    height: 903px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 9px;
    margin: auto;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xylqxf2607slide_bg.png) no-repeat;
    background-size: 100%;
    z-index: 99;
    display: block;
}


.BxbR_slider .BxbR_ula {
    width: 313px;
    height: 443px;
    margin: 0 auto;
    margin-top: 68px;
    margin-left: -20px;
}

.BxbR_ula li {
    height: 59px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-bottom: 15px;
    position: relative;
}


.BxbR_ula li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
}


.BxbR_ula li img.BxbR_liyes {
    display: none;
}

.BxbR_ula li.on img.BxbR_liyes {
    display: block;
}

.BxbR_ula li.on img.BxbR_lino {
    display: none;
}

.BxbR_diva .BxbR_qun {
    display: block;
    margin: 0 auto;
}